@ECHO OFF
:START
ECHO 1. Volume 1: Raiders of The Lost Tomb
ECHO 2. Volume 2: Pharaoh's Curse
ECHO 3. Volume 3: Temple of Terror
ECHO 4. Volume 4: Nevada's Revenge!
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 52 PTOMB4.EXE
IF ERRORLEVEL 51 PTOMB3.EXE
IF ERRORLEVEL 50 PTOMB2.EXE
IF ERRORLEVEL 49 PTOMB1.EXE
IF ERRORLEVEL 48 EXIT
ECHO.
PAUSE
ECHO.
GOTO START
